/*
 This is a collection of rules
 for basic presentation to be used
 across all pages.
*/


body
{/* font-size: 11px; */
margin: 0 !important;
padding: 0 !important;}

body, textarea, input, select, .dropdown li a
{font-family: Verdana, Arial, Helvetica, sans-serif;}

.mgr-padding, .corp-controls
{overflow: hidden;}

pre
{font-family: "Courier New", Courier;}

textarea, input, select, .dropdown li a
{font-size: 1em;}

a img {border: none;}

form
{margin: 0;
padding: 0;}

textarea
{padding: 3px;}

table
{border-collapse: collapse;
empty-cells: show;}

/* typography (for simple unboxed text) ---- */
.text-box ul,
.text-box ol,
.text-box p
{margin-top: 0;
margin-bottom: 1em;}

.text-box h2,
.text-box h3
{margin-top: 1em;
margin-bottom: .5em;}

.text-box li
{margin-top: 0;
/* margin-bottom: .3em; */}


/* Wrapper control */
#wrapper
{position: relative !important;
/* clear: both; */
z-index: 1 !important;}

/* Menus */
.mgr-navigation-sliver
{z-index: 2 !important;
position: relative !important;
margin: 0;}

/* Tags */
.one {font-size: 1em;}
.two {font-size: 1.1em;}
.three {font-size: 1.3em;}
.four {font-size: 1.4em;}
.five {font-size: 1.6em;}

/* PAGER STYLES ----------------------------- */

/* PAGER LAYOUT --- */
/* old pager - start */
.mgr-content .pager
{display: block;
margin-bottom: 5px;}

	.mgr-content .pager a
	{display: inline;
	float: none;}
/* old pager - end */

.pager,
.mgr-pager
{min-height: 1.5em;} /* solves layout problem of bottom comments pager in Firefox, take out if better solution */

	.mgr-pager a,
	.pager a
	{display: block;}
	
	.mgr-pager form,
	.pager form
	{display: inline;}
	
	.mgr-pager div,
	.pager div
	{float: left;
	margin-right: 2px;
	text-align: center;}

/* cursors */
.mgr-pager div,
.pager div
{cursor: pointer;}

	.mgr-pager .mgr-ellipsis,
	.pager .ellipsis,
	.mgr-pager .mgr-current,
	.pager .current
	{cursor: default;}

/* Pager Decoration ---- */
/* set padding */
.pager a, .jump, .ellipsis, .current,
.mgr-pager a, .mgr-jump, .mgr-ellipsis, .mgr-current,
.mgr-next, .mgr-prev,
.next, .prev
{padding: 2px;}

.mgr-active, .active
{padding: 0;}

/* community pager padding */
#forum_view .pager a, #forum_viewtopic .pager a
{padding: 0;}

/* mgr pager */
.mgr-pager a, .mgr-pager a:visited
{text-decoration: none;
color: #000;}

.mgr-pager a:hover
{background: #D9E8FF;
text-decoration: none;}

.mgr-pager div
{border: 1px solid #B1B5B9;}

.mgr-jump-dropdown
{background-color: #FFF;
border: 1px solid #B1B5B9;}

/* ellipsis (...) */
.mgr-pager .mgr-ellipsis,
.pager .ellipsis
{border: none;}

/* jump dropdown */
.mgr-jump-dropdown
{background-color: #FFF;
border: 1px solid #B1B5B9;}

.mgr-jump-dropdown,
.jump-dropdown
{padding: 2px !important;
font-size: 10px;
float: left;}

.jump-dropdown
{border-width: 1px;
border-style: solid;
background-color: #DDD;
color: #000;}

.mgr-pager label,
.jump-dropdown label,
.mgr-jump-dropdown label
{font-weight: normal;}

.jump-dropdown input,
.mgr-jump-dropdown input,
.mgr-pager input,
.pager input
{border: 1px solid;
border-color: #666 #CCC #CCC #666;}

/* inputs */
.jump-dropdown input,
.mgr-jump-dropdown input,
.mgr-pager input,
.pager input
{font-size: 9px;
padding: 0;
vertical-align: top;
height: 10px;
width: 35px;}

/* grey out inactive page links */
.mgr-pager .mgr-next, .mgr-pager .mgr-prev,
.pager .next, .pager .prev
{filter: alpha(opacity=40);
-moz-opacity: .40;
opacity: .40;
cursor: default;}

.mgr-active,
.active
{filter: alpha(opacity=100) !important;
-moz-opacity: 100 !important;
opacity: 100 !important;
cursor: pointer !important;}

/* user info */
.user-name img, .status-icon
{margin-right: 2px;}

/* Yuku Footer ----------------------- */

#footer,
.mgr-footer
{margin-top: 3em;
padding-bottom: 2em;
clear: both !important;
text-align: center;}

#footer, #footer a,
.mgr-footer, .mgr-footer a
{font-weight: normal;
font-style: normal;
text-transform: none;}

	#footer a
	{text-decoration: underline;}

#footer p,
.mgr-footer p
{font-size: 10px;
margin: 0;}

#footer li,
.mgr-footer li,
#mgr-wrapper .mgr-footer li
{display: inline !important;
margin: 0 !important;
padding: 0 !important;
padding-left: 5px !important;
padding-right: 7px !important;
border: 0 !important;
border-right-width: 1px !important;
border-right-style: solid !important;}

	#footer li:last-child, #footer li.last-child,
	.mgr-footer li:last-child, .mgr-footer li.last-child,
	#mgr-wrapper .mgr-footer li:last-child, #mgr-wrapper .mgr-footer li.last-child
	{border: none !important;}

		.mgr-content .mgr-footer a
		{color: #333;}